<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAYWGNDUPFDxRnq2rP-ySgVOc09IQmwWk_SqytHRPZgjQjA1Jc5XuRUwIUQkcQSTLUl2BaihTw2trfycgvu8_4qaChsqrhMQdKMxZuDlNmPRaYXNTg8zeX4easYlHvK8wdY6QALoPiej4yJ-mmZJOweVacCeGlvkjcEGPEPZO-CDGaWnN1XIlCWNDmhiHy9DYb2BH9Do4cLpsm7KkvdXdyYOpJhF0ewKuM9_SvWCKWqs8SHKPcKzCdqGAOYxHnnE0ptM5WBK-7A</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755728687870" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">b99bba0a-0d8b-c9d9-ee6e-4a70b762a95d</string>
</map>
